Subject: Re: [nemo] draft-zhao-mip6-rr-ext-01

From: Seongho Cho <[email-masked]>
Date: Thu, 3 Mar 2005 15:21:37 +0900

Hi Fan,

 I read your RR extension draft, draft-zhao-mip6-rr-ext-01.txt. 
 I think this draft can be quite informative for the RO solution in NEMO.

 But I have some questions on the assumption and mechanism.

 In Section 3, other assumptions seems reasonable. But, I think an unmalicious 
 CN should be explained concretely. I think the unmalicious HA is quite 
 different with the unmalicious CN. Can you explain CN assumption in detail?

 In Subsection 4.7, to provide the non-repudiation, authentication and 
 signature are required, not just the public key. I think there should be
 more explaination or justification. 

 Bests, 
 Seongho